List Servers
curl --request GET \
--url https://panel.arqonara.com/api/client/ \
--header 'Authorization: Bearer <token>'import requests
url = "https://panel.arqonara.com/api/client/"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://panel.arqonara.com/api/client/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Servers
List Servers
Retrieve a list of all servers you have access to.
Mendapatkan daftar semua server yang Anda miliki aksesnya.
GET
/
List Servers
Mendapatkan daftar semua server yang akun Anda miliki aksesnya.
Endpoint ini akan menampilkan informasi ringkas mengenai server, termasuk UUID, nama, node tempat server berada, dan statusnya saat ini.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
List of Servers
⌘I